﻿
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clear{clear:both;}
.alignright{float:right;padding:0 0 10px 10px;}
.alignleft{float:left;padding:0 10px 10px 0;}
input[type='text'],
input[type='password'],
input[type="email"],
input[type="search"],
textarea{font-size:16px;}
body{font-size:15px;line-height:1.4;color:rgb(0, 0, 0);font-family:Georgia, Times, "Times New Roman", serif;font-weight:normal;background:#ffffff;}
a{text-decoration:none;}
#content{margin:0 auto;}
.main-column{padding:0 1em;}
.two-column, .most-toggle{float:left;width:100%;border-top:1px solid #bbb;}
.col1, .col2{width:100%;float:left;}
#content footer{margin-top:5.33em;}
#mobile-bar{position:fixed;display:block;width:100%;height:64px;top:0;left:0;padding:0;border-bottom:1px solid #bbbbbb;-webkit-box-shadow:0 3px 3px 0 rgba(68, 68, 68, .0);-moz-box-shadow:0 3px 3px 0 rgba(68, 68, 68, .0);box-shadow:0 3px 3px 0 rgba(68, 68, 68, .0);background-color:#fff;z-index:9999;}
#mobile-bar span, #toggle-search .search-form-toggle span{background-repeat:no-repeat;text-indent:110%;white-space:nowrap;overflow:hidden;}
#mobile-bar .nav-toggle{float:left;padding:1.33em 1em 0;}
#mobile-bar .nav-toggle span{height:20px;width:28px;display:inline-block;background:url('../images/header/menu-icon-01.png');background-image:url('../images/header/menu-icon-01.svg');background-position:0 0;}
#mobile-bar .nav-toggle.close span, .search-form-toggle.close span{background-position:-39px 0;height:22px;}
#mobile-logo{position:relative;margin:.34em 0 0 .3em;padding:0;float:left;height:3.33em;max-width:40%;}
#mobile-logo h1{height:100%;margin:0;padding:0;text-indent:105%;white-space:nowrap;overflow:hidden;background-image:url("../images/header/rap-logo-mobile-full.svg");background-size:contain;background-repeat:no-repeat;}
#toggle-search{float:right;height:100%;padding:1.33em 1.13em 1.13em;margin:0px;border-left:1px solid #bbb;}
.search-form-toggle span{height:22px;width:22px;display:inline-block;background:url('../images/header/search-toggle.png');background-image:url('../images/header/search-toggle.svg');background-position:0 0;}
.mobile-drawer{width:20em;background:#f0f0eb;margin:0;position:fixed;top:0;left:-20em;bottom:0;height:100%;padding:4.267em 0 2em 0;display:block;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);-webkit-transition:-webkit-transform 300ms ease;-moz-transition:-moz-transform 300ms ease;-o-transition:-o-transform 300ms ease;transition:transform 300ms ease;overflow:auto;z-index:99;}
.openDrawer{-webkit-transform:translate3d(20em, 0, 0);-moz-transform:translate3d(20em, 0, 0);-ms-transform:translate3d(20em, 0, 0);-o-transform:translate3d(20em, 0, 0);transform:translate3d(20em, 0, 0);-webkit-transition:-webkit-transform 300ms ease;-moz-transition:-moz-transform 300ms ease;-o-transition:-o-transform 300ms ease;transition:transform 300ms ease;width:100%;}
.mobile-menu ul{padding:0;margin:0;}
.mobile-menu ul li.mobile-menu-item{list-style:none;border-bottom:1px solid #bbb;padding:.2em 0.4em;}
.mobile-menu ul li.mobile-topics{font-family:"Andale Mono", "Lucida Console", Monaco, "droid-sans-mono", monospace;font-weight:400;font-size:12px;line-height:2.17em;text-transform:uppercase;padding:0 0 0 1.08em;}
.mobile-menu ul > li.mobile-topics:first-child{padding:1.5em 0 0 1.08em;}
.mobile-menu ul li.mobile-topics a{color:#333;padding:0.08em 0.42em;}
.mobile-affiliates{margin:0.8em 1.2em;}
.mobile-affiliates p{text-align:left !important;}
ul.mobile-nav-utility{border-top:1px solid #bbb;padding:1.5em 0 0 1.08em;margin:1.5em 0 0;}
ul.mobile-social-links{padding:1.5em 0 0;overflow:auto}
ul.mobile-nav-utility ul li:first-child{padding:0 0.67em 0 0;}
.mobile-search{width:100%;background:#f0f0eb;margin:0;position:fixed;top:4.267em;left:0;border-bottom:1px solid #bbb;padding:0;display:block;visibility:hidden;opacity:0;-webkit-transition:opacity .25s linear;-moz-transition:opacity .25s linear;-o-transition:opacity .25s linear;transition:opacity .25s linear;z-index:9998;}
.mobile-search li.search{width:100%;font-size:1.67em;list-style:none;margin:0;padding:0.2em 0.08em 0.4em 0.72em;}
.openSearch{-webkit-transition:opacity .25s linear;-moz-transition:opacity .25s linear;-o-transition:opacity .25s linear;transition:opacity .25s linear;visibility:visible;opacity:1;}
.no-scroll{overflow:hidden;position:fixed;}
#desktop{width:100%;position:relative;display:none;}
.header-bar, .main-wrapper{margin:25px auto 35px;position:relative;max-width:1198px;overflow:hidden;}
#logo-icon{float:left;background:url('../images/header/rap-logo.png');background-image:url('../images/header/rap-logo.svg');width:31em;height:112px;overflow:hidden;text-indent:100%;white-space:nowrap;margin:0 0 0 1em;background-repeat:no-repeat;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear;}
.header-bar ul.header-bar-utility{float:right;padding:0;margin:0 0.8em 0 0;height:27px;}
li.signup{float:left;list-style:none;font-family:"Andale Mono", "Lucida Console", Monaco, "droid-sans-mono", monospace;font-weight:400;font-size:12px;text-transform:uppercase;padding:0.33em 2em 0 0;}
li.signup a{color:#222222;}
li.social-links{float:left;list-style:none;padding:0 0.67em 0 0;}
li.social-links:first-child{padding:0 0 0 0;}
li.social-links a{background:url('../images/header/social-icons.png') no-repeat top left;background-image:url('../images/header/social-icons.svg');background-repeat:no-repeat;width:1.47em;height:1.47em;display:inline-block;}
li.social-links a#facebook{background-position:0 0;}
li.social-links a#facebook:hover{background-position:-31px 0;}
li.social-links a#twitter{background-position:-62px 0;}
li.social-links a#twitter:hover{background-position:-92px 0;}
li.social-links a#rss{background-position:-123px 0;}
li.social-links a#rss:hover{background-position:-154px 0;}
#affiliates{float:right;clear:right;margin:1.53em 1.47em 0 0;}
.header-bar p, .mobile-affiliates p{font-family:"franklin-gothic-urw",sans-serif;font-style:normal;font-weight:400;font-size:13px;line-height:15px;color:#333333;text-align:right;margin:0;}
.header-bar p:first-child, .mobile-affiliates p:first-child{margin:0.54em 0;}
.header-bar p a, .mobile-affiliates p a{color:#666;}
.affilates-temp{margin:0.67em 0 0;}
.affiliates-interior{border-bottom:1px solid #bbb;padding:0 0 .67em;}
.header-bar p a:hover, .mobile-affiliates p a:hover,
li.signup a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, .most-toggle li a:hover, .btn-signup:hover, .search-results .latest-list-article address a:hover{color:#ee3224;}
.menu-bar{width:100%;border-top:1px solid #bbb;border-bottom:1px solid #bbb;background-color:#fff;overflow:auto;z-index:9999;}
.menu-bar.sticky{position:fixed;top:0;-webkit-box-shadow:0 3px 3px 0 rgba(68, 68, 68, .25);-moz-box-shadow:0 3px 3px 0 rgba(68, 68, 68, .25);box-shadow:0 3px 3px 0 rgba(68, 68, 68, .25);}
.main-wrapper.sticky{margin-top:5.86em;}
a#logo-sticky{display:block;float:left;width:0px;height:2.4em;border-right:solid 0px #bbb;text-indent:-99999px;background:url("../images/header/rap-logo-mobile.svg")no-repeat 0px 7px;background-size:3.27em;background-repeat:no-repeat;transition-property:all;transition-duration:200ms;transition-timing-function:ease;}
.sticky a#logo-sticky{width:8%;border-right:solid 1px #bbb;margin-left:1.47em;}
.sticky.menu-bar li.menu-item, .sticky.menu-bar li.menu-item:nth-child(2){width:14.27%;text-align:center;}
.menu-bar ul.desktop-nav{max-width:1198px;margin:0 auto;padding:0;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear;}
.menu-bar li.menu-item, .mobile-menu li.mobile-menu-item{font-family:"franklin-gothic-ext-comp-urw", sans-serif;font-style:normal;font-weight:400;font-size:1.67em;line-height:1.44em;letter-spacing:.04em;text-transform:uppercase;}
.menu-bar li.menu-item{float:left;list-style:none;text-align:center;border-right:1px solid #bbb;width:17.27%;margin:0 0 0 0;}
.menu-bar li.menu-item:nth-child(2){text-align:left;margin:0 0 0 0.32em;width:13.27%;}
.menu-bar li.menu-item a, .mobile-menu li.mobile-menu-item a{color:#222;padding:0 0.32em;}
.menu-bar li.menu-item a:hover, .mobile-menu li.mobile-menu-item a:hover, .mobile-menu li.mobile-topics a:hover, .main-wrapper ul li.mobile-topics a:hover{background-color:#f0ca5f;}
.menu-bar li.search{width:28%;float:right;font-size:1.67em;list-style:none;margin:0;}
.search-title{font-family:"franklin-gothic-ext-comp-urw", sans-serif;font-style:normal;font-weight:400;letter-spacing:.04em;text-transform:uppercase;float:left;margin-right:0.48em;}
.flexsearch{padding:0 0.88em 0 0;}
.flexsearch-wrapper{height:auto;width:auto;max-width:100%;overflow:hidden;margin:0;position:static;}
.nav-search-form{overflow:hidden;position:relative;}
.search-input-wrapper{padding:0 1.8em 0 0;overflow:hidden;line-height:1.2em;}
.search-input-wrapper input{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;width:100%;height:1.55em;border:1px solid #bbbbbb;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:.68em;color:#555;padding:0 1.8em 0 0.67em;border-radius:0;}
.search-input-wrapper input:focus, .nav-search-icon:focus{outline:none;border-radius:0;}
.nav-search-icon{position:absolute;right:0;top:0;display:block;padding:0;margin:8px 8px 0 0;width:20px;height:20px;background:url('../images/header/search-icon-01.png');background-image:url('../images/header/search-icon-01.svg');background-repeat:no-repeat;background-size:40px 20px;background-color:transparent;cursor:pointer;border:none;}
.nav-search-icon:hover{background-position:-20px 0;}
.main-wrapper{margin:4em auto 2.33em;}
.home-marquee{float:left;width:99.99%;overflow:hidden;}
.featured{width:100%;float:left;border-top:1px solid #bbb;}
.featured:first-of-type{border-top:none;}
.featured figure{margin:1.33em 0 0;position:relative;overflow:hidden;}
.featured img, .home-marquee .slider-images img, .latest-list-article figure img{display:block;width:100%;height:100%;object-fit:cover;}
.slide{padding:1em 0 1.33em;}
.slide h2{font-size:1.4em;line-height:1.2em;}
.home-marquee .slider-images{display:none;float:left;margin:0;width:66%;}
address{font-family:Georgia, "Times New Roman", Times, serif;color:#666;font-style:normal;}
address a{color:#666;}
.featured address, .latest-article address, .latest-list-article address, .rap-sheet-article-list address, .the-table-post address, .states-project address, .article-header address, .tweets address, .latest-table .table-post address, .article-body .table-info .also-discussion-wrapper address, .latest-list .rap-list-post address, .feature-articles address{font-size:0.8em;margin:0.58em 0 0;}
h2, h3{font-family:Georgia, Times, "Times New Roman", serif;color:#333333;font-weight:normal;margin:0.41em 0 0;line-height:1.2;}
h2{font-size:1.13em;}
h3{font-size:1em;}
h4{color:#333333;font-family:"Andale Mono", "Lucida Console", Monaco, "droid-sans-mono", monospace;font-weight:400;font-size:0.8em;text-transform:uppercase;margin:0;}
h6{font-family:"franklin-gothic-urw", sans-serif;color:#333333;font-size:1em;line-height:1.2em;font-weight:normal;margin:0 0 1em;}
h1 a, h2 a, h3 a, h4 a{color:#333333;}
.article-body h3{font-family:"franklin-gothic-ext-comp-urw", sans-serif;letter-spacing:.03em;font-style:normal;font-weight:700;font-size:1.67em;color:#222;text-transform:uppercase;margin:0.8em 0 0;}
.more-link, .load-more{margin:0 0 3.53em;}
.article-wrapper .more-link{margin:0;}
.latest-wrapper{float:left;overflow:hidden;}
.latest-stories{float:left;width:100%;border-top:1px solid #bbb;margin:0.67em 0 2em;padding-bottom:99999px;margin-bottom:-99999px;}
.latest-title{margin:0 0 1.87em;}
.title{font-family:"franklin-gothic-ext-comp-urw", sans-serif;font-style:normal;font-weight:700;text-transform:uppercase;color:#333333;font-size:2em;margin:0;letter-spacing:.03em;}
.latest-title .more-link{float:right;padding:0.67em 0;margin:0;}
.more-link a, .load-more a{color:#ee3224;font-size:1em;font-family:"franklin-gothic-urw", sans-serif;}
.more-link a:hover, .load-more a:hover{text-decoration:underline;}
.black-rule{margin-top:1.67em;border-top:4px solid #333;padding-top:3px;}
.latest-row{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;width:100%;}
.latest-article{width:48%;float:left;margin-right:4%;padding:0 0 1.33em;margin-bottom:2em;border-bottom:4px solid #333;}
.latest-article:nth-of-type(even){margin-right:0;}
.latest-article figure{padding:0;margin:0;}
.latest-article figure img{width:100%;}
.latest-list-article{margin:0 0 1.33em;}
.latest-article h4, .latest-list-article h4{border-bottom:1px solid #bbb;padding:0 0 0.25em;margin:0 0 0.67em;}
.latest-list-article h2{font-size:1em;}
.latest-list-article h4, .latest-list-article p, .latest-list-article h2, .latest-list-article address{margin-left:35.667%;}
.latest-list-article figure{float:left;width:33%;height:auto;margin-right:2.667%;}
.latest-list-article p, .states-project section article p{font-size:0.93em;color:#444;}
.latest-list-article p{display:none;}
.rap-sheet-home{width:100%;border-top:1px solid #bbb;float:left;background:#f0f0eb;text-align:center;padding:0 1em;margin:0.67em 0 2em;padding-bottom:99999px;margin-bottom:-99999px;}
.rap-sheet-home .title, .the-table .title{font-size:2.87em;}
.rap-sheet-home h6, .stack-header .rap-sub{color:#131f5d;}
.rap-sheet-home img{width:130px;margin-bottom:0.67em;}
.rap-sheet-article-list{border-top:1px solid #bbb;padding:0.53em 1em 1em;}
.rap-sheet-article-list h2 a{color:#131f5d;}
.rap-sheet-article-list h2 a:hover{color:#000000;}
.rap-more-list{display:none;}
.stack-header .rap-title{padding:0 0 0 0.34em;}
.stack-header .align-center .rap-icon{margin:8px 8px -8px;}
.latest-list .rap-list-post{margin:0 0 2.67em;}
.latest-list .rap-list-post:first-of-type{margin:1em 0 2.67em;}
.latest-list .rap-list-post:last-of-type{margin:0 0 5.34em;}
.latest-list .rap-list-post h2{font-weight:bold;font-size:1.6em;line-height:1.2em;}
.latest-list .rap-list-post p{color:#444;}
.rap-list-post .source a{color:#666666;}
.latest-list .rap-list-post p a:hover{color:#ee3224;}
.latest-list .rap-list-post .article-share{margin-top:1.33em;}
.states-project img{max-width:100%;vertical-align:top;display:block;margin:auto;}
.the-table header, .states-project header{background-color:#f0f0eb;border-bottom:4px solid #ee3224;}
.states-project header{padding:2em 1em 0 1em;}
.states-project section{padding:0 1em 0 1em;}
.states-project article{border-bottom:1px solid #bbb;margin:1em 0 0;padding:0 0 1em;}
.states-project article:last-of-type{border-bottom:none;}
.states-project section article h2{font-weight:bold;font-size:1.6em;line-height:1.2em;}
.the-table header{padding:0.33em 1em 0em;}
.the-table h6{margin:1.33em 0 1em 0;}
.the-table img{margin:-20px 8px -10px 8px;}
.the-table-post{margin:1em 1em 0 1em;}
.the-table-post h1, .latest-table h1{color:#ee3224;font-size:1.6em;line-height:1.2em;}
.the-table-post h2{margin-top:1.33em;}
.the-table-post address:last-of-type, .tweets address:last-of-type{padding-bottom:1em;}
.article-wrapper .latest-table{border-bottom:1px solid #bbb;margin:1em 0 0;padding:0 0 2.67em 0;}
.article-wrapper .latest-table img{width:100%;}
.latest-table .the-table-post{margin:1.67em 0 0;}
.latest-table .the-table-post img, .article-body .table-info figure{width:105px;float:left;margin:0 2.667% 0 0;}
.table-list-post figure{width:100%;margin:0 0 .44em 0;}
.table-list-post h2{font-size:1.13em;padding:0.44em 0 0;color:#ee3224;font-weight:bold;}
.table-list-post .table-titles{float:left;width:100%;}
.table-titles h3{margin:0.67em 0 0 0;}
.table-titles address, .table-titles h2{margin:0;}
.article-header .package-title{margin:0.67em 0;color:#666666;}
.table-body .feature-table-image{margin-top:0;}
.article-body .table-info{margin:2em 0 0;}
.article-body .also-discussion-wrapper{display:none;}
.article-body .table-info p{font-size:0.93em;line-height:1.4em;color:#666;}
.table-info .aside-discussion-title{border-top:4px solid #333;margin:2em 0 0;padding:.33em 0 1em 0;border-bottom:1px solid #bbb;}
.aside-discussion-title .title{display:block;font-size:1.2em;line-height:0.89em;}
.article-body .table-info .also-discussion-wrapper h2{font-family:Georgia;font-size:1em;color:#333;margin:1em 0 0;line-height:1.3;}
.article-body .table-info .also-discussion-wrapper h2:first-of-type{margin:0.41em 0 0;}
.article-body .table-info .also-discussion-wrapper h2 a{color:#333;}
.article-body .table-info .also-discussion-wrapper h2 a:hover{color:#ee3224;text-decoration:none;}
.latest-article .table-related figure{width:105px;float:left;margin:0 2.667% 0 0;}
.discussion-footer{border-bottom:none;margin-bottom:0;}
.most-toggle, .tweets, .sidebar-newsletter{padding:1em 1em 0 1em;margin:0;width:100%;border-top:1px solid #bbb;}
.sidebar-newsletter{padding:1em;}
.most-toggle ul.tabs{overflow:auto;padding:0;margin:0 0 .33em 0;}
ul.tabs li{list-style:none;font-family:"franklin-gothic-ext-comp-urw", sans-serif;letter-spacing:.03em;font-style:normal;font-weight:700;font-size:1.67em;text-transform:uppercase;float:left;border-right:1px solid #cccccc;padding:0px 0.6em 0 0;margin:0;}
ul.tabs li a{color:#aaaaaa;}
ul.tabs li a.selected{color:#222222;}
ul.tabs li:last-child{border-right:none;padding:0 0 0 .6em;}
.most-poppular{float:left;}
.most-content{display:none;}
.most-content.selected{display:inherit;}
.featured-list-item{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;align-items:center;border-bottom:1px solid #bbb;padding:.33em 0 .67em;}
.featured-list-item h2{font-size:1em;}
.featured-list-item:last-of-type{border-bottom:none;}
.featured-item-index{margin:0 .5em 0 0;font-family:"franklin-gothic-ext-comp-urw", sans-serif;font-style:normal;font-weight:700;text-transform:uppercase;color:#333333;font-size:2em;line-height:1.2em;letter-spacing:.03em;}
.topics-menu{position:absolute;width:7.4667em;display:none;}
.topics-menu ul{list-style:none;text-align:right;font-family:"Andale Mono", "Lucida Console", Monaco, "droid-sans-mono", monospace;font-weight:400;text-transform:uppercase;padding:0;margin:0;font-size:0.67em;-webkit-box-shadow:7px 0 4px -4px rgba(68, 68, 68, .25);-moz-box-shadow:7px 0 4px -4px rgba(68, 68, 68, .25);box-shadow:7px 0 4px -4px rgba(68, 68, 68, .25);}
.topics-menu ul li.mobile-topics{color:#333333;padding:0px 0 4px 0px;overflow:auto;}
.topics-menu ul li.mobile-topics a{float:right;padding:1px 5px;color:#333333;}
.footer-newsletter-wrapper{width:100%;background-color:#f0f0eb;margin:0;padding:0;}
.newsletter-footer, .copyright-wrapper{max-width:1198px;padding:1em;margin:0 auto;text-align:center;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear;}
.danforth-logo{width:auto;height:60px;}
.newsletter-footer .title{display:inline-block;font-size:1.67em;font-weight:400;text-align:center;margin:0 0.4em 0.4em 0;width:100%}
.newsletter{display:inline-block;margin:0;}
input.signup-box{width:13.47rem;height:2.13rem;max-width:65%;vertical-align:top;padding:0 0.67rem;margin:0 auto;border:1px solid #bcbcbc;font-family:Georgia, "Times New Roman", Times, serif;color:#888888;}
input:focus{outline:none;}
input.btn-signup{font-family:"franklin-gothic-ext-comp-urw", sans-serif;font-style:normal;font-weight:400;font-size:25px;padding:0px 0px;margin:0 0 0 10px;border:none;cursor:pointer;text-transform:uppercase;background:none;letter-spacing:.03em;}
.newsletter-footer ul.mobile-social-links{margin:.67em auto 0;display:block;text-align:center;padding:0;float:none;}
.follow-us{font-family:"Andale Mono", "Lucida Console", Monaco, "droid-sans-mono", monospace;font-weight:400;text-transform:uppercase;vertical-align:top;font-size:0.8em;line-height:2em;}
.newsletter-footer ul.mobile-social-links li.social-links{float:none;display:inline-block;}
.newsletter-footer ul.mobile-social-links li.social-links:first-child{padding:0 0.67em 0 0;}
.copyright{font-size:0.8em;color:#333;margin-bottom:1.67em;}
.copyright a{color:#333;}
.copyright a:hover{text-decoration:underline;}
.footer-affiliates img{margin:0 1em 1em;}
.article-wrapper{margin:.67em 0 0;}
.article-body{padding:0 0 2.67em;border-bottom:4px solid #333;}
.article-title{margin:.367em 0;line-height:1.2;}
ul.article-share{margin:2.667em 0 1em;border-top:1px solid #bbb;border-bottom:1px solid #bbb;padding:.25em 0 .333em;}
li.share-icon{list-style:none;float:left;margin:0 0 0 1.07em;height:1.33em;}
li.share-icon:first-of-type{margin:0;}
li.share-icon a{display:inline-block;height:1.67em;background:url('../images/article/share-icons.png') no-repeat top left;background-image:url('../images/article/share-icons-sm.svg');background-repeat:no-repeat;}
li.share-icon a#fb{background-position:0 0;width:22px;}
li.share-icon a#fb:hover{background-position:-22px 0;}
li.share-icon a#tw{background-position:-44px 0;width:22px;}
li.share-icon a#tw:hover{background-position:-66px 0;}
li.share-icon a#gp{background-position:-88px 0;width:22px;}
li.share-icon a#gp > .stButton .stLarge{background-image:none !important;visibility:hidden;}
li.share-icon a#gp:hover{background-position:-110px 0;}
ul.article-share li.share-right{float:right;font-size:0.8em;line-height:2.17em;}
ul.article-share li.share-right a:hover{color:#ee3224;}
ul.article-share li.share-right a{color:#888888;height:2.67em;}
ul.article-share li.share-right a#email{background:url("") no-repeat top left;background-image:url('../images/article/share-mail.png');background-repeat:no-repeat;text-indent:2.64em;background-size:auto 20px;cursor:pointer;}
ul.article-share li.share-right a#email > .stButton{display:none !important;cursor:pointer;}
ul.article-share li.share-right a#print{background:url('../images/article/share-print.png') no-repeat top left;background-image:url('../images/article/share-print.svg');background-repeat:no-repeat;text-indent:2.32em;background-size:auto 22px;}
.article-body p{font-family:Georgia, "Times New Roman", Times, serif;font-size:1.07em;line-height:1.6;color:#444444;margin:1.25em 0 0;}
.article-body a, .article-footer .tags p a, .article-sidebar p a{color:#ee3224;}
.article-body a:hover, .article-footer .tags p a:hover, .article-sidebar p a:hover{text-decoration:underline;}
.article-body blockquote{padding:0 0 0 1.33em;border-left:1px solid #bbb;margin:1.33em 2em 0;}
.article-body ul, .article-body ol{margin:1.33em 0 0;padding:0;}
.article-body ul li, .article-body ol li{margin-left:1em;padding-left:0.33em;}
.article-body ul li p, .article-body ol li p{margin:0;}
.article-body figure{margin:1.33em 0;}
.article-body .left, .article-body .right, .article-body .center{margin:1.33em auto;display:table;}
.article-body figure img{width:100%;display:block;}
.article-body .left img, .article-body .right img, .article-body .center img{float:none;}
.article-body figcaption{font-family:Georgia, "Times New Roman", Times, serif;font-size:0.8em;color:#999999;margin:0.42em 0px 0px 0px;padding:0 0 0.83em 0;}
.article-body .init-cap{font-size:5.38em;font-family:"franklin-gothic-urw-cond", sans-serif;letter-spacing:.03em;font-style:normal;font-weight:700;float:left;padding:2px 10px 0px 1px;display:block;overflow:hidden;line-height:0.79em;color:#000;}
.article-footer .article-share{margin:1.67em 0 1em;}
.article-footer .tags{margin:0 0 2em;}
.article-footer .tags .title{float:left;font-size:1.67em;padding:0 0.28em 0 0;}
.article-footer .tags p{color:#333;padding:0.67em 0 0;}
.article-footer .latest-stories{border-top:4px solid #333;margin-top:2em;float:none;}
.article-footer .latest-title{margin:0 0 0.67em;}
.article-footer .latest-article{width:100%;margin-right:0;}
#content .main-column .article-wrapper .share{margin-top:2em;}
#content .main-column .article-wrapper .related{margin-top:4em;}
.article-comments{padding:1.33em 0 3em;text-align:center;margin:2em 0;}
.article-sidebar{overflow:hidden;}
.article-sidebar .most-toggle{float:none;padding:1em 1em;}
.aside-2col .states-project header{margin-left:0;}
.article-sidebar .states-project, .article-sidebar .the-table{border-top:1px solid #bbb;}
.article-sidebar .states-project figure{display:block;margin:0 auto;text-align:center;}
.article-sidebar .tweets .title, .article-sidebar .sidebar-newsletter .title{font-size:1.67em;font-weight:400}
.article-sidebar .tweets img{vertical-align:top;padding:0.33em 0 0 0.67em;}
.article-sidebar .sidebar-newsletter h6{color:#ee3224;margin:1em 0;}
ul.pagination{display:inline-block;padding:0;margin:0 0 4em;}
ul.pagination li{display:inline;border-left:1px solid #d9d9d9;padding:0 0.53em;list-style:none;margin:0;font-family:"franklin-gothic-urw", sans-serif;font-size:1em;color:#333;}
ul.pagination li a{color:#ee3224;text-decoration:none;}
ul.pagination li a:hover, ul.pagination li a.active{color:#333;}
ul.pagination li:first-of-type{border-left:none;padding:0 0.53em 0 0;}
.stack-header{background-color:#f1f0eb;border-bottom:4px solid #ee3224;margin:.67em 0 0;}
.stack-header h2{font-size:2.93em;line-height:1.2;font-family:"franklin-gothic-ext-comp-urw", sans-serif;letter-spacing:.03em;margin:0;padding:0 0 0 0.12em;text-transform:uppercase;font-style:normal;font-weight:700;color:#333;display:inline-block;}
.stack-header h6{color:#ee3224;}
.align-center{text-align:center;}
.stack-header .align-center img{max-width:4em;margin:0 8px -5px;}
.article-wrapper .latest-list .latest-list-article:first-of-type{margin-top:2em;}
.article-wrapper .latest-list .table-stack-first:first-of-type{margin-top:1em}
.article-by{font-size:0.93em;margin:0.67em 0 0;}
.states-project-list h2{border-top:1px solid #bbb;padding:0.44em 0 0;}
.stack-header .flexsearch-wrapper{display:inline-block;margin:0 0 0 0.33em;}
.stack-header .search-input-wrapper{max-width:12em;}
.stack-header .search-input-wrapper input{font-size:01.133em;padding:0 2.235em 0 0.588em;max-width:7.647em;-webkit-border-radius:0;border-radius:0;float:left;}
.stack-header .flexsearch-wrapper .nav-search-form .nav-search-icon{margin-top:4px;width:19px;}
.article-wrapper .search-results .latest-list-article{border-bottom:1px solid #bbb;padding:0 0 0.67em;margin:0 0 1.33em;}
.search-results .latest-list-article h2, .search-results .latest-list-article address, .search-results .latest-list-article p{margin-left:0;}
.search-results .latest-list-article address{margin-bottom:1em;}
.search-results .latest-list-article p{display:block;font-size:0.87em;line-height:1.5;}
.search-results .latest-list-article:last-of-type{border-bottom:none;padding-bottom:0;}
.main-column .stack-header ul.feat-nav{display:none;}
.stack-header .mobile-feat-nav{padding:0;display:block;}
.feat-nav-toggle{cursor:pointer;}
ul.feat-dropdown{height:0px;overflow:hidden;list-style:none;padding:0px;margin:0px auto;font-family:"Andale Mono", "Lucida Console", Monaco, "droid-sans-mono", monospace;font-size:12px;color:#333333;text-transform:uppercase;border-top:none;-webkit-transition:-webkit-height 100ms ease;-moz-transition:-moz-height 100ms ease;-o-transition:-o-height 100ms ease;transition:height 100ms ease;}
ul.openDropdown{-webkit-transition:-webkit-height 200ms ease;-moz-transition:-moz-height 200ms ease;-o-transition:-o-height 200ms ease;transition:height 200ms ease;height:14.58em;border-top:1px solid #bbb;padding:0.83em 0;}
.main-column .stack-header .mobile-feat-nav ul.feat-dropdown li{padding:5px 0 5px .66em;}
ul.feat-dropdown li a{color:#333333;}
ul.feat-dropdown li a:hover{color:#ee3224;}
.mobile-feat-nav .selected{font-size:44px;line-height:1.2;font-family:"franklin-gothic-ext-comp-urw", sans-serif;letter-spacing:.03em;margin:0;padding:0 0 0 .12em;text-transform:uppercase;font-style:normal;font-weight:700;color:#333;}
.feature-articles{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;padding:0 0 1.33em 0;border-bottom:1px solid #bbb;}
#arrow-toggle{float:right;padding:1.33em 1em 0;margin:0;}
.arrow-icon{background-repeat:no-repeat;text-indent:110%;white-space:nowrap;overflow:hidden;height:14px;width:23px;display:inline-block;background:url('../images/header/feat-arrow-toggle.png');background-image:url('../images/header/feat-arrow-toggle.svg');background-position:0 0;}
.arrow-up{background-position:23px 0;}
.left-col{width:100%;float:left;}
.left-col .big{padding:1em 0 0;}
.left-col .big img, .right-col .small img{width:100%;}
.right-col{width:100%;float:left;padding:1em 0 0;}
.right-col .small{border-top:1px solid #bbb;}
.right-col .small:first-of-type{padding:1em 0 1em;}
.feature-articles p{font-size:0.87em;color:#444;}
.left-col .big h2{font-weight:bold;font-size:1.6em;line-height:1.2em;}
@media only screen and (max-width:666px){footer .menu-bar li.menu-item:nth-child(2), footer .menu-bar li.menu-item{text-align:center;margin:0;width:100%;border-bottom:1px solid #bbb;border-right:none;}
footer .menu-bar ul{width:100%;padding:0;margin:0;}
footer .menu-bar li.signup{width:50%;text-align:right;padding:1em;margin:0;}
footer .menu-bar li.signup:last-child{text-align:left;}
.article-footer .latest-article h3{font-size:1.13em;}
}
@media only screen and (min-width:667px){.main-column{padding:0 1.47em;overflow-y:hidden;}
.slide h2{font-size:1.67em}
.featured address{font-size:1em;}
footer ul.search{width:32%;float:left;margin:0;padding:10px 0;}
footer ul.search li.signup{width:50%;text-align:center;padding:0;margin:0;}
.latest-list-article figure{margin-right:3%;}
.latest-list-article h4{margin-left:36%;}
.latest-list-article h2{font-size:1.2em;}
.latest-list-article p{display:block;}
.col2{width:50%;border-left:1px solid #bbb;padding-bottom:99999px;margin-bottom:-99999px;}
.col1{width:50%;padding:0 0 0 1%;padding-bottom:99999px;margin-bottom:-99999px;}
.states-project header{margin-left:-2%;padding:2em 1em 0 3%;}
.article-wrapper .states-project header{margin-left:0;}
.states-project section{padding:0 1.33em 0 1%;}
.newsletter-footer, .copyright-wrapper{padding:1em 1.47em;}
.newsletter-footer .title{width:auto;margin:0 0.4em 0 0;}
.article-title{font-size:2.53em;}
.article-header address{font-size:0.93em;}
.article-body p{font-size:1.13em;}
.article-footer .latest-article{width:32%;margin-right:2%;}
.article-body .left, .article-body .right{display:block;}
.article-body .left{float:left;margin:1.75em 1.33em 1.33em 0;}
.article-body .right{float:right;margin:1.75em 0 1.33em 1.33em;}
.article-footer .latest-article:last-of-type{margin-right:0;}
.aside-2col{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;}
.article-sidebar .states-project, .article-sidebar .the-table{float:left;width:50%;}
.article-sidebar .states-project{border-right:1px solid #bbb;}
.article-sidebar .full-width{width:100%;border-right:none;}
.article-sidebar .tweets, .article-sidebar .sidebar-newsletter{float:left;}
.article-wrapper .latest-list-article{margin:0 0 2.66em;}
.stack-header h2{font-size:4em;}
.stack-header .align-center img{max-width:100%;}
.search-results .latest-list-article p{font-size:0.93em}
.table-list-post figure{width:33%;}
.table-list-post .table-titles{width:64%;}
.table-titles h2{border-top:1px solid #bbb;}
.table-titles .no-rule{border-top:none;padding:0;}
.latest-article .table-related figure{float:none;}
.stack-header .align-center .rap-icon{margin:3px 8px -13px;max-width:5em;}
.right-col .small{padding:1em 0 1em;}
.right-col .small .feature-details{float:left;width:48%;}
.right-col .small figure{width:48%;float:left;margin:0 2% 0 0;}
.right-col .small figure img{display:block;width:100%;height:100%;object-fit:cover;}
.stack-header .mobile-feat-nav{display:none;}
.main-column .stack-header ul.feat-nav{list-style:none;padding:0px 0px;margin:0px auto;font-family:"Andale Mono", "Lucida Console", Monaco, "droid-sans-mono", monospace;font-size:12px;color:#333333;text-transform:uppercase;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;align-items:center;justify-content:center;}
.main-column .stack-header ul.feat-nav li{display:inline;padding:0 1.5%;}
ul.feat-nav li a{color:#333333;}
ul.feat-nav li a:hover{color:#ee3224;}
ul.feat-nav li a.selected{font-size:60px;line-height:1.2;font-family:"franklin-gothic-ext-comp-urw", sans-serif;letter-spacing:.03em;margin:0;padding:0;text-transform:uppercase;font-style:normal;font-weight:700;color:#333;}
}
@media only screen and (min-width:840px){.main-column{}
#desktop, .home-marquee .slider-images{display:block;}
#mobile-bar, .mobile-search, .mobile-drawer, .featured figure, .affilates-temp{display:none;}
li.signup{padding:0.33em 1.25em 0 0;}
.menu-bar li.menu-item:nth-child(2){margin:0 0 0 0.56em;}
.main-wrapper{margin:1em auto 0;}
.home-marquee .slider-images{float:left;width:66%;height:25.6em;}
.high-index{z-index:1;}
.featured{width:34%;border-top:1px solid #bbb;}
.featured:first-of-type{border-top:1px solid #bbb;}
.slide{border-left:1em solid rgba(255,255,255,0);padding:.667em 0 0 1em;height:8.4666em;}
.slide:hover{border-left:1em solid rgba(240, 202, 95, 100);cursor:pointer;}
.first:hover{-webkit-box-shadow:0px 4px 10px 0px rgba(68, 68, 68,0.35);-moz-box-shadow:0px 4px 10px 0px rgba(68, 68, 68,0.35);box-shadow:0px 4px 10px 0px rgba(68, 68, 68,0.35);}
.second:hover{-webkit-box-shadow:0px 4px 10px 0px rgba(68, 68, 68,0.35), 0px -4px 10px 0px rgba(68, 68, 68,0.35);-moz-box-shadow:0px 4px 10px 0px rgba(68, 68, 68,0.35), 0px -4px 10px 0px rgba(68, 68, 68,0.35);box-shadow:0px 4px 10px 0px rgba(68, 68, 68,0.35), 0px -4px 10px 0px rgba(68, 68, 68,0.35);}
.third:hover{-webkit-box-shadow:-4px 0px 10px 0px rgba(68, 68, 68,0.35);-moz-box-shadow:-4px 0px 10px 0px rgba(68, 68, 68,0.35);box-shadow:-4px 0px 10px 0px rgba(68, 68, 68,0.35);}
.slide h2{font-size:1.13em;line-height:1.2em;}
.featured address{font-size:.8em;}
.latest-stories{width:80%;padding-right:2%;}
.latest-article, .latest-article:nth-of-type(even){width:23%;margin-right:2.667%;}
.latest-article:last-of-type{margin-right:0;}
.rap-sheet-home{width:20%;-webkit-box-shadow:inset 6px 0 5px -4px rgba(68, 68, 68, .25);-moz-box-shadow:inset 6px 0 5px -4px rgba(68, 68, 68, .25);box-shadow:inset 6px 0 5px -4px rgba(68, 68, 68, .25);}
.rap-sheet-home img{width:40%;}
.rap-sheet-article-list{padding:0.53em 0 1em;}
.rap-more-list{display:block;}
.load-more{display:none;}
.newsletter-footer form.newsletter{float:left;}
.newsletter-footer ul.mobile-social-links{margin:0.334em auto;}
.article-wrapper{margin:0;width:66%;float:left;padding:0 2% 0 0;position:relative;-webkit-box-shadow:7px -4px 4px -4px rgba(68, 68, 68, .25);-moz-box-shadow:7px -4px 4px -4px rgba(68, 68, 68, .25);box-shadow:7px -4px 4px -4px rgba(68, 68, 68, .25);padding-bottom:9999px;margin-bottom:-9999px;}
.article-body p{font-size:1.07em;}
.article-footer .latest-stories{width:100%;padding-right:0;}
.article-footer .latest-article{width:32%;margin-right:2%;}
.article-footer .latest-article:last-of-type{margin-right:0;}
.article-sidebar{float:right;width:34%;}
.article-sidebar .states-project, .article-sidebar .the-table{width:100%;}
.article-sidebar .states-project{border-right:none;}
.article-sidebar .states-project header{margin-left:0;padding:2em 1em 0 1em;}
.article-sidebar .states-project section{padding:0 1em 0 1em;}
.article-sidebar .the-table-post{margin:0 1em;}
.article-sidebar .most-toggle, .tweets, .sidebar-newsletter{padding:1em 0 1em 1em;}
.article-sidebar .most-toggle{border-top:none;}
.article-sidebar .states-project section{padding:0 0 0 1em;}
.article-sidebar .the-table-post{margin:0 0 0 1em;}
ul.pagination{margin:0 0 1em;}
.left-col{width:50%;-webkit-box-shadow:7px -4px 4px -4px rgba(68, 68, 68, .25);-moz-box-shadow:7px -4px 4px -4px rgba(68, 68, 68, .25);box-shadow:7px -4px 4px -4px rgba(68, 68, 68, .25);}
.left-col .big{padding:1em 1em 0 0;}
.right-col{width:50%;float:left;padding:1em 0 1em 1em;}
.right-col .small:first-of-type{border-top:none;padding-top:0;}
.right-col .small figure{margin:0 3% 0 0;}
.stack-header{margin:0;}
}
@media only screen and (min-width:1024px){#logo-icon{margin:0 0 0 8.07em;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear;}
li.signup{padding:0.33em 2em 0 0;}
.sticky a#logo-sticky{margin-left:1em;}
.menu-bar ul.desktop-nav{padding:0 0 0 7.466em;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear;}
.menu-bar li.menu-item:nth-child(2){margin:0 0 0 0.32em;}
.copyright-wrapper, .newsletter-footer{padding-left:8.52em;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear;}
.topics-menu{display:block;}
.main-column{padding:0 1.47em 0 8.47em;}
.col1{width:51%;margin-left:-1%;border-left:1px solid #bbb;}
.article-body .table-body{width:80%;float:left;}
.article-body .table-info{width:17%;float:right;margin:0;}
.article-body .table-info figure{width:100%;margin:0 0 0.67em;}
.article-body .table-info p{font-size:0.8em;line-height:1.3em;color:#666;word-wrap:break-word;}
.article-body .also-discussion-wrapper{display:block;}
}
@media only screen and (min-width:1140px){body{font-size:16px;}
.states-project header{padding:2em 1em 0 6%;}
.article-wrapper .states-project header{padding:2em 1em 0 1.25em;}
.states-project section{padding:0 2.33em 0 4%;}
.states-project article{margin:1.5em 0 0;padding:0 0 1.5em;}
.the-table header{padding:0.66em 2em 0;}
.the-table-post{margin:2em 2.33em 0 2em;}
.most-toggle{padding:2em 2.33em 0 2em;}
.the-table-post address:last-of-type{padding-bottom:1.5em;}
.header-bar{margin:25px auto 25px;}
#logo-icon{height:122px;background-size:100%;}
.nav-search-icon{margin:10px 10px 0 0;}
.article-sidebar .the-table header{padding:0.66em 1em 0;}
}
.hilite{font-weight:bold;}